---

elastic_elasticsearch_version: "7.16.1"
elastic_elasticsearch_exporter_version: "v1.5.0"
elastic_filebeat_version: "7.16.3"
elastic_kibana_version: "7.16.1"
elastic_logstash_version: "7.16.3"
elastic_metricbeat_version: "7.16.3"

gitea_version: "1.15"

prom_grafana_version: "9.1.5"

harbor_version: "v2.4.1"

keycloak_version: "20.0.2.1"

pgadmin4_version: "6.14"

prom_alertmanager_version: "v0.24.0"
prom_blackbox_exporter_version: "v0.22.0"
prom_prometheus_version: "v2.38.0"
prom_prom2teams_version: "3.2.3"

traefik_version: "v2.8.5"

connect_version: "10.5"
iam_version: "10.0"
webdav_version: "8.4.1"

ansible_minimal_version: "2.12.0" 
